SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000472: chatka staruszka w srodku lasu na polnoc od M - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000472Otchlan 1.3 betaGramatyka/literowkapublic2010-09-25 18:322013-01-03 22:19
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000472: chatka staruszka w srodku lasu na polnoc od M
Descriptionchwypadaloby napisac jak sie jest na ktoryms z pol obok, ze dalej nie mozna isc bo widac chatke
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-09-25 18:32 Eru New Issue
2010-10-04 19:35 Weq Status new => resolved
2010-10-04 19:35 Weq Fixed in Version => 1.3b7 v30
2010-10-04 19:35 Weq Resolution open => fixed
2010-10-04 19:35 Weq Assigned To => Weq
2013-01-03 22:19 Weq Fixed in Version 1.3b7 v30 => 1.4_beta_01_v33
2013-01-03 22:19 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker